PRODUCT STUDIO
Product Images1 / 1
D-Link / PRODUCT DOSSIER
D-Link 48-Port xStack Layer 3 Switch
D-Link 48-Port xStack Layer 3 Switch DES-3852
SKU: DES-3852
D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link 48-Port xStack Layer 3 Switch DES-3852
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Basic Opening Closing RJ 45 Ethernet Input Count
Copper ethernet cabling technology
Data Connection Protocol
Ethernet, Fast Ethernet, Gigabit Ethernet
Fiber Channel Protocols
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Management protocols
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Maximum Port Bandwidth
17,6 Gbit/s
Power Over Ethernet Poe Support
Wi-Fi standards
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C Connection Port
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
I/O Port
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Maximum Data Transfer Speed
Transfer Speed (Mb/s)
1000 Mbit/s
Transfer Speed Mbps
1000 Mbit/s
Security
CSA International, CB Report
Dimensions Gxdxy
Weight
Storage Temperature Range Celsius
Communication LED Indicators
Electromagnetic Emissions
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Brand
D-Link
Category
Ağ Anahtarları
GTIN EAN UPC
7900692894778,
Product Name
48-Port xStack Layer 3 Switch
Product Series
Address Table Size
Date Added to System
2006-08-17
Key Type
Management features
Web/CLI/SNMP
Production Date
Sold Markets
NL, GB, DE, WW, SE
®